@font-face{font-family:'utm-hanzel';src:url('../fonts/utm-hanzel/utmhanzel.eot');src:url('../fonts/utm-hanzel/utmhanzel.eot') format('embedded-opentype'),url('../fonts/utm-hanzel/utmhanzel.woff') format('woff'),url('../fonts/utm-hanzel/utmhanzel.ttf') format('truetype'),url('../fonts/utm-hanzel/utmhanzel.svgutmhanzel') format('svg');}
@font-face{font-family:'american-san';src:url('../fonts/american-san.otf');src:url('../fonts/american-san.ttf') format('truetype');font-weight:normal;font-style:normal;}

/*THÆ¯ VIá»†N*/
.mcn-glr{margin-bottom:40px;overflow:hidden;}
.lg-outer .lg-thumb{margin:0 auto -5px!important}
.lSSlideOuter .lSPager.lSGallery li{height:130px;position:relative;}
.lSSlideOuter .lSPager.lSGallery li:after{content:'';width:100%;height:100%;position:absolute;top:0;left:0;background:#000;opacity:0;cursor:pointer;-webkit-transition:all .35s ease-in-out;-o-transition:all .35s ease-in-out;transition:all .35s ease-in-out;}
.lSSlideOuter .lSPager.lSGallery li a img{width:100%;height:100%}
.lSSlideOuter .lSPager.lSGallery li.active,.lSSlideOuter .lSPager.lSGallery li:hover{border-radius:0;}
.lSSlideOuter .lSPager.lSGallery li.active:after,.lSSlideOuter .lSPager.lSGallery li:hover:after{opacity:0.6}

/*BREACRUM*/
.mcn-breadcrumb{}
.bread-crumb{padding:10px 10px 10px 5px;position:relative;margin:50px 0 30px;background:#047fbb;box-shadow:0 1px 10px rgba(5,106,156,0.8);}
.bread-crumb a{font:400 15px/20px 'TUV-Montserrat',sans-serif;color:white;position:relative;padding-right:5px;text-shadow:none;margin-right:15px;}
.bread-crumb a:after{display:block;position:absolute;content:'/';top:0;right:-15px;}
.bread-crumb span{font:400 15px/20px 'TUV-MontserratB',sans-serif;color:#01537b;padding-left:5px;text-shadow:0 1px white,1px 0 white,0 -1px white,-1px 0 white;}
article.content-post{overflow:hidden;}
article.content-post h5{font:600 16px/20px 'Roboto',sans-serif;color:#444444;text-transform:uppercase;}
article.content-post h6{font:600 16px/20px 'Roboto',sans-serif;color:#444444;}
article.content-post p{margin-bottom:10px;font:400 15px/23px 'Roboto',sans-serif;color:#444444;}
.mcn-title-post{margin-bottom: 10px;}
.mcn-title-post h2,.mcn-title-post h1{position:relative;}
.mcn-title-post h2:after,.mcn-title-post h1:after{content:'';position:absolute;top:-12px;left:0;width:100%;height:1px;background:#ff9900;display:inline-block;z-index:-999;}
.page__contact .mcn-title-post h2 span:before,.page__contact .mcn-title-post h1 span:before{content:'';display:block;height:1px;position:absolute;top:-12px;left:0;background:white;width:100%;}
.mcn-title-post h2 span,.mcn-title-post h1 span{font:400 20px/30px 'TUV-MontserratB';color:#03a052;text-transform:uppercase;padding:0px 10px;background:#fff;display:inline-block;position:relative;}
.mcn-title-post h3{font:400 15px/20px 'Roboto';color:#0857a8;text-transform:uppercase;display:block;padding-bottom:18px}
.mcn-title-post.title-custom h2 span,.mcn-title-post.title-custom h1 span{padding-bottom:11px}
.mcn-title-post.title-custom h2 span:before,.mcn-title-post.title-custom h1 span:before{top:28px;}
.mcn-title-post.title-custom h2:after,.mcn-title-post.title-custom h2:after{top:28px;}
.mcn-title-post h4{overflow:hidden;}
.mcn-title-post h4 span{font:400 18px/20px 'utm-hanzel',sans-serif;color:#444444;text-transform:uppercase;display:inline-block;position:relative;}
.mcn-title-post h4 span:before{content:'';display:block;height:1px;width:170px;background:#e1e1e1;position:absolute;left:calc(-100% + 22px);top:9px}
.mcn-title-post h4 span:after{content:'';display:block;height:1px;width:170px;background:#e1e1e1;position:absolute;right:calc(-100% + 22px);top:9px}
.mcn-title-post.custom-title-page h2:after,.mcn-title-post.custom-title-page h1:after{background:#e1e1e1;}
.mcn-title-post.text-left h2:after,.mcn-title-post.text-left h1:after{top:9px}
.mcn-title-post.text-left h2 span,.mcn-title-post.text-left h1 span{padding-left:0}


/*SIDEBAR*/
.sidebar .box:not(:last-child){margin-bottom:28px}
.sidebar .box h4{font:400 15px/20px 'TUV-Montserrat';color:#fff;text-transform:uppercase;background:#04adf0;padding:10px 0 10px 15px;}
.sidebar .box h4 i.ic-menusb{background-position:0 0;width:15px;height:10px;display:inline-block;background:url(../images/ic-menusb.png) no-repeat;margin-right:8px}
.sidebar .sb-menu ul{border:1px solid #e1e1e1;padding:10px 10px 15px 10px}
.sidebar .sb-menu ul li{margin-bottom:13px}
.sidebar .sb-menu ul li.active a{color:#e5040d;}
.sidebar .sb-menu ul li a{font:600 13px/20px 'Open Sans',sans-serif;color:#444/*;white-space: nowrap*/;overflow:hidden;text-overflow:ellipsis;display:block;position:relative;padding-left:20px;-webkit-transition:all 0.35s ease-in-out;-o-transition:all 0.35s ease-in-out;transition:all 0.35s ease-in-out;}
.sidebar .sb-menu ul li a:hover{color:#e5040d;padding-left:30px}
.sidebar .sb-menu ul li a i{background:url(../images/front/sprite2.png) no-repeat;width:13px;height:12px;display:block;position:absolute;top:4px;left:0;background-position:-76px -32px}
.nopost{font:400 15px/20px 'Open Sans',sans-serif;color:#444;}
.sb-hotline{text-align:center;background:#bd0200;padding:22px 0 18px;margin-bottom:30px}
.sb-hotline span{font:700 24px/20px 'Roboto',sans-serif;color:#fcf907;position:relative;padding-left:48px}
.sb-hotline span i.ic-sbhotline{width:28px;height:28px;position:absolute;top:3px;left:0;background:url(../images/hotline-sb.png) no-repeat center;}
.sb-tag.box h4{background:#fff;color:#444;text-align:center;border:1px solid #e1e1e1;}
.sb-tag .lst-tag{border:1px solid #e1e1e1;border-top:0;overflow:hidden;padding:10px 10px 20px 19px;}
.sb-tag .lst-tag a{width:50%;float:left;font:400 15px/20px 'Open Sans',sans-serif;color:#444;padding:5px 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block}
.sb-tag .lst-tag a:hover{color:#e5040d}
.rg-product{border:1px solid #ebebeb;margin-bottom:20px;}
.rg-product .lst-rg{padding:20px 15px 0;}
.rg-product ul{overflow:hidden;margin:0 -10px;}
.rg-product ul li{float:left;padding:0 10px;width:100%;margin-bottom:10px;}
.rg-product a.img{width:70px;height:72px;float:left;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center;justify-content:center;border:1px solid #eff1f7;}
.rg-product a.img img{height:100%}
.rg-product .txt-rg{width:calc(100% - 85px);float:right;}
.rg-product h3{margin:3px 0 5px;}
.rg-product h3 a{font:600 14px/20px 'Open Sans',sans-serif;color:#333;/*white-space: nowrap; overflow: hidden; text-overflow: ellipsis;*/display:block;}
.rg-product h3 a:hover{color:#e5040d}
.rg-product p{font:400 12px/normal 'Open Sans',sans-serif;color:#696969;margin-bottom:5px;}
.rg-product li a.img{position:relative;}
.rg-product a.img::before{position:absolute;top:0;left:-75%;z-index:2;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg);}
.rg-product a.img:hover::before{-webkit-animation:shine 1.2s;animation:shine 1.2s;}
@-webkit-keyframes shine{
    100%{left:125%;}
}
@keyframes shine{
    100%{left:125%;}
}
.mcn-news1{padding-top:12px}
ul.lst-news1 li{margin-bottom:30px}
ul.lst-news1 li .detail a.img{margin-bottom:20px;display:block;width:100%;height:210px;overflow:hidden;}
ul.lst-news1 li .detail a.img img{width:100%;height:100%}
ul.lst-news1 li .detail h3{margin-bottom:5px}
ul.lst-news1 li .detail h3 a{font:600 15px/25px 'Open Sans',sans-serif;color:#444;text-transform:uppercase;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block}
ul.lst-news1 li .detail h3 a:hover{color:#f96a0e;}
ul.lst-news1 li .detail p{font:400 15px/25px 'Open Sans',sans-serif;color:#444;text-transform:inherit;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block}
.mcn-news{padding-top:12px}
ul.ft-lst-gl li a.img,ul.lst-news1 li .detail a.img,ul.lst-news li .detail a.img{display:block;position:relative;overflow:hidden;}
ul.ft-lst-gl li a.img:before,ul.lst-news1 li .detail a.img::before,ul.lst-news li .detail a.img::before{position:absolute;top:0;left:-75%;z-index:2;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg);}
ul.ft-lst-gl li a.img:hover::before,ul.lst-news1 li .detail a.img:hover::before,ul.lst-news li .detail a.img:hover::before{-webkit-animation:shine 1.2s;animation:shine 1.2s;}
@-webkit-keyframes shine{
    100%{left:125%;}
}
@keyframes shine{
    100%{left:125%;}
}
.sidebar-booking .form-booking{margin-bottom:20px}
.sidebar-booking .form-booking h5{font:700 20px/25px 'Roboto',sans-serif;color:#fff;background:#ff9900;text-align:center;padding:12px 0 11px;text-transform:uppercase;}
.sidebar-booking .form-booking ul{border:1px solid #e1e1e1;border-top:0;}
.sidebar-booking .form-booking ul li{padding:15px 8px 20px 13px;}
.sidebar-booking .form-booking ul li:not(:last-child){border-bottom:1px solid #e1e1e1}
.sidebar-booking .form-booking ul li #magioithieu{border-radius:0;margin:8px 0}
.c-red{color:#ff0000;}
.sidebar-booking .form-booking ul li table td{padding-bottom:10px}
.sidebar-booking .form-booking ul li table tr:last-child td{padding-bottom:0px}
.sidebar-booking .img-booking{text-align:center;}
.sidebar-booking .img-booking img{width:270px;height:194px}
ul.rg-hb li:not(:last-child){margin-bottom:30px;}
ul.rg-hb .detail{overflow:hidden;}
ul.rg-hb a.img{width:180px;height:138px;float:left;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center;justify-content:center;overflow:hidden;position:relative;}
ul.rg-hb a.img img{max-width:initial;width:100%;height:100%;}
ul.rg-hb .txt-hb{width:calc(100% - 180px);float:right;height:138px;overflow:hidden;padding:10px 20px;border:1px solid #e1e1e1;background:#faf8f8;border-left:0}
ul.rg-hb h3{margin-bottom:10px;}
ul.rg-hb h3 a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font:500 16px/20px 'Roboto',sans-serif;color:#333;}
ul.rg-hb h3 a:hover{color:#ff0000;}
ul.rg-hb p{margin-bottom:7px;font:400 14px/20px 'Roboto',sans-serif;color:#444444;}
ul.rg-hb span{font:400 13px/20px 'Roboto',sans-serif;color:#777;}
ul.rg-hb a.img:after{content:'';display:block;position:absolute;left:10px;top:10px;right:10px;bottom:10px;background:rgba(0,0,0,0.3) url(../images/front/ic-views.png) no-repeat center;border:1px solid rgba(255,255,255,.4);opacity:0;-webkit-transition:opacity .6s ease-in-out;-moz-transition:opacity .6s ease-in-out;-ms-transition:opacity .6s ease-in-out;-o-transition:opacity .6s ease-in-out;transition:opacity .6s ease-in-out;}
ul.rg-hb a.img:hover:after{opacity:1;}

/*CSS PHÃ‚N TRANG WORDPRESS*/
.pagination-page{border:1px solid #e1e1e1;padding:9px 14px;display:block;width:570px;margin:0 auto 20px;overflow:hidden;}
.pagination-page a.prev,.pagination-page a.next{font:500 14px/20px 'Roboto',sans-serif;color:#444444;padding:0 19px;display:inline-block;}
.pagination-page a.prev.page-numbers{float:left}
.pagination-page a.next.page-numbers{float:left}
.pagination-page{text-align:right}
.pagination-page a.prev:hover,.pagination-page a.next:hover{color:#0857a8;}
.pagination-page a.prev:not(:last-child){border-right:1px solid #555555;padding-left:0}
.pagination-page .page-numbers{padding:0 9.5px;display:inline-block}
.pagination-page .page-numbers:hover,.pagination-page .page-numbers:active,.pagination-page .page-numbers:focus,.pagination-page .page-numbers.current{color:#ff9900}
.tm-contact{}
.tm-contact .tm-map{margin-bottom:30px;}
.tm-contact ul.form-ct{}
.tm-contact ul.form-ct li{margin-bottom:20px;}
.tm-contact ul.form-ct li .form-control{height:36px;font:400 13px/20px 'Roboto',sans-serif;color:#666;border:1px solid #e2ebef;box-shadow:0 0 0!important;}
.tm-contact ul.form-ct li textarea.form-control{height:120px;resize:vertical;}
.tm-contact .tm-btn{width:130px;display:block;margin:0 auto;padding:9px 0 7px;border:none;font:400 13px/20px 'Roboto',sans-serif;color:#fff;text-transform:uppercase;background:#1693c9;border-radius:3px;}
.tm-contact .tm-btn:hover{background:#333332}
.tm-contact .info-ct{}
.tm-contact .info-ct h3{font:500 18px/20px 'Roboto',sans-serif;color:#333;text-transform:uppercase;display:block;margin-bottom:20px;}

/*.tm-contact .info-ct ul.row{margin-bottom: 20px;}*/
.tm-contact .info-ct ul.row{margin-bottom:0px;}
.tm-contact .info-ct ul.row li{margin-bottom:10px;}
.tm-contact .info-ct ul.row li p{font:400 15px/20px 'Roboto',sans-serif;color:#555;}
.tm-contact .info-ct ul.row li p span{color:#DA251C;}
.tm-contact .info-ct .block-social{margin:0;padding:0;}
.lst-glr ul{margin:0 -10px}
.lst-glr ul li{padding:0 10px;margin-bottom:20px}
.lst-glr ul li .detail{border:1px solid #e1e1e1;padding:15px;}
.lst-glr ul li h3{margin:10px 0 5px;}
.lst-glr ul li h3 a{display:block;line-height:20px;font:500 15px/20px 'Roboto',sans-serif;color:#444;letter-spacing:0.5px;text-transform:uppercase;}
.lst-glr ul li h3 a:hover{color:#f00}
.lst-glr{}
.lst-glr ul{margin:0 -5px;}
.lst-glr ul li{padding:0 5px;margin-bottom:10px;}
.lst-glr figure{margin:0;position:relative;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;transform-style:preserve-3d;}
.lst-glr figure .tm-img-show{overflow:hidden;position:relative;text-align:center;}
.lst-glr figure .tm-img-show img{width:100%;height:100%;}
.lst-glr figcaption{position:absolute;top:0;left:0;background:rgba(244,111,32,0.5);width:100%;height:100%;}
.lst-glr .detail{-webkit-perspective:1700px;-moz-perspective:1700px;perspective:1700px;-webkit-perspective-origin:0 50%;-moz-perspective-origin:0 50%;perspective-origin:0 50%;overflow:hidden;}
.lst-glr figure:hover .tm-img-show span{-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);transform:translateX(100%);}
.lst-glr figcaption{opacity:0;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;transform-origin:0 0;-webkit-transform:rotateY(-90deg);-moz-transform:rotateY(-90deg);transform:rotateY(-90deg);-webkit-transition:-webkit-transform 0.4s,opacity 0.1s 0.3s;-moz-transition:-moz-transform 0.4s,opacity 0.1s 0.3s;transition:transform 0.4s,opacity 0.1s 0.3s;}
.lst-glr figure:hover figcaption{opacity:1;-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);transform:rotateY(0deg);-webkit-transition:-webkit-transform 0.4s,opacity 0.1s;-moz-transition:-moz-transform 0.4s,opacity 0.1s;transition:transform 0.4s,opacity 0.1s;}
.tm-h-195{height:195px;}
.tm-h-395{height:395px;}
.lst-glr figure:hover a.tm-view{left:50%;margin-left:-48px;}
.lst-glr a.tm-view{background:url(../images/front/tm-view.png) no-repeat;z-index:9999;text-indent:-9999px;display:block;position:absolute;top:50%;margin-top:-20px;left:-100%;width:40px;height:40px;-webkit-transition:left 1.2s ease;-moz-transition:left 1.2s ease;-ms-transition:left 1.2s ease;-o-transition:left 1.2s ease;transition:left 1.2s ease;}
.lst-glr figure:hover a.tm-link{right:50%;margin-right:-48px;}
.lst-glr a.tm-link{background:url(../images/front/tm-link.png) no-repeat;z-index:9999;text-indent:-9999px;display:block;position:absolute;top:50%;margin-top:-20px;right:-100%;width:40px;height:40px;-webkit-transition:right 1.2s ease;-moz-transition:right 1.2s ease;-ms-transition:right 1.2s ease;-o-transition:right 1.2s ease;transition:right 1.2s ease;}

/*Style Single*/
article.content-post p{margin-bottom:15px;font:400 15px/25px 'Roboto',sans-serif;color:#444444;}
article.content-post div{max-width:100%}
img.aligncenter{display:block;margin:0 auto;}
img.alignright{display:block;margin:5px;float:right;}
img.alignleft{display:block;margin:5px;float:left;}
.aligncenter{text-align:center;}
article ul{padding-left:20px}
article ul li{margin-bottom:10px}
.bx-wrapper img{width:100%!important;display:block;height:460px!important;}
article.content-post ul{list-style-type:disc;}
article.content-post ol{list-style-type:disc;}
article.content-post p.wp-caption-text{margin-top:5px}
article.content-post table{background:rgb(248,244,232);border:1px dashed #c90002;width:100%!important;}
article.content-post table{margin:0;}
article.content-post table tr{padding:10px;}
article.content-post table td{padding:10px;border:1px dotted #c90002;}
article.content-post h1,article.content-post h2,article.content-post h3,article.content-post h4{font-size:16px;font-weight:600;line-height:25px}
ul.ft-lst-gl li a.img img,ul.lst-news1 li .detail a.img img,ul.lst-news li .detail a.img img{width:100%;height:100%;}